.quantity {
  color: white;
  background-color: tomato;
  text-align: center;
}
.foodname {
  background-color: rgb(243, 243, 243);
}

.scrollable {
  height: 200px;
  overflow: auto;
}
i {
  cursor: pointer;
  color: tomato;
  background-color: white;
}
.tomato {
  color: tomato;
}
